Subject: Re: [PATCH] NOMMU: Rename PowerPC's struct vm_region

From: David Howells <[email-masked]>
Date: Thu, 11 Dec 2008 14:54:57 +0000

Josh Boyer <[email-masked]> wrote:

> Is there a reason you renamed all the function names as well when they
> are static?

Well, static functions can still conflict with a function of the same name
that's declared globally in a header file, but mainly because M-x
replace-string doesn't differentiate.

David